[
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  },
  {
    "chunk_id": 15,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'ExcelXlsxQeDataAdapterReport', height: 20 pixels, splitType: Stretch. Contains 4 elements: 4x staticText. Visible text samples: ID; Date; Name ... and 4 more texts",
    "raw_xml": "<pageHeader height=\"20\">\n\t\t<element kind=\"staticText\" uuid=\"7d5eee7b-2b85-4837-854b-8230b38d9070\" mode=\"Opaque\" x=\"0\" y=\"5\" width=\"55\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t<text>ID</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"55\" y=\"5\" width=\"100\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Date</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"48b67e19-cbdb-4e3d-a2fd-ad82483bbccd\" mode=\"Opaque\" x=\"155\" y=\"5\" width=\"155\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Name</text>\n\t\t</element>\n\t\t<element kind=\"staticText\" uuid=\"966fbcc7-db0c-41a8-a099-65b2ca8c4d26\" mode=\"Opaque\" x=\"310\" y=\"5\" width=\"205\" height=\"15\" forecolor=\"#FFFFFF\" backcolor=\"#333333\" style=\"Sans_Bold\">\n\t\t\t<text>Street</text>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'ExcelXlsxQeDataAdapterReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "20",
      "split_type": "Stretch",
      "element_counts": {
        "staticText": 4
      },
      "element_count": 4,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": [
        "ID",
        "Date",
        "Name",
        "Street"
      ]
    }
  }
]